#topbar #logo img {
	height: 40px;
}

#topbar #firstline {
	position: relative;
	height: 110px;
	max-width: 635px;
	margin: 0 auto;
}

#topbar #buttons {
	top: 15px;
}

#topbar #searchpanel {
	display: table;
	position: relative;
	top: 15px;
	left: auto;
	right: auto;
	width: 90%;
	margin: 0 auto;
	text-align: center;
}

#content #tiles .tile-content {
	width: 33%;
}

#topbar #categories > ul > li > a > span span {
	display: table-cell;
	height: 40px;
	font-size: 10px;
	font-weight: 400;
	text-transform: uppercase;
	text-align: left;
	vertical-align: middle;
	white-space: normal;
}

#bottombar #footer-heureka img {
	height: 50px;
	width: 50px;
}

#bottombar #footer-ssl {
	display: none;
}